.version.supply_chain_management /* version checker */
{
	color: #000019;
	background-color: #343CED;
}

.html
{
	background: #FFFFFF url("../images/background%20blue.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.72491486689023px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7CFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -109px;
}

#u4937
{
	z-index: 6;
	width: 960px;
	margin-right: -10000px;
	margin-top: 137px;
}

#u5023
{
	z-index: 7;
	width: 960px;
	margin-right: -10000px;
}

#menuu4938
{
	z-index: 8;
	width: 960px;
	margin-right: -10000px;
}

#u4995
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
}

#u4996
{
	width: 190px;
	padding-bottom: 28px;
}

#u4996:hover
{
	margin: 0px;
}

#u4996:active
{
	margin: 0px;
}

#u4997-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4996:hover #u4997-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4996:active #u4997-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5002
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 192px;
}

#u5003
{
	width: 190px;
	padding-bottom: 28px;
}

#u4996.MuseMenuActive,#u5003:hover
{
	margin: 0px;
}

#u5003:active
{
	margin: 0px;
}

#u5004-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4996.MuseMenuActive #u4997-4,#u5003:hover #u5004-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5003:active #u5004-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5008
{
	width: 190px;
}

#u5019
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5019:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5021-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5019:hover #u5021-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5012
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5019.MuseMenuActive,#u5012:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5015-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5019.MuseMenuActive #u5021-4,#u5012:hover #u5015-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4953
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 384px;
}

#u4977
{
	width: 190px;
	padding-bottom: 28px;
}

#u5003.MuseMenuActive,#u5008:hover,#u4977:hover
{
	margin: 0px;
}

#u4977:active
{
	margin: 0px;
}

#u4980-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5003.MuseMenuActive #u5004-4,#u4977:hover #u4980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4977:active #u4980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5007,#u4954
{
	width: 190px;
	top: 95px;
}

#u5016,#u5009,#u4955
{
	width: 190px;
}

#u4957
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5012.MuseMenuActive,#u4957:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4959-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5012.MuseMenuActive #u5015-4,#u4957:hover #u4959-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4964
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4957.MuseMenuActive,#u4964:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4967-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4957.MuseMenuActive #u4959-4,#u4964:hover #u4967-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4956,#u4963,#u4970
{
	width: 190px;
}

#u4973
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4964.MuseMenuActive,#u4973:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4973.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u4974-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4964.MuseMenuActive #u4967-4,#u4973:hover #u4974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4973.MuseMenuActive #u4974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4939
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 576px;
}

#u4940
{
	width: 191px;
	padding-bottom: 28px;
}

#u4977.MuseMenuActive,#u4955:hover,#u4940:hover
{
	margin: 0px;
}

#u4940:active
{
	margin: 0px;
}

#u4941-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4977.MuseMenuActive #u4980-4,#u4940:hover #u4941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4940:active #u4941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4946
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 769px;
}

#u4949
{
	width: 191px;
	padding-bottom: 28px;
}

#u4940.MuseMenuActive,#u4949:hover
{
	margin: 0px;
}

#u4949:active
{
	margin: 0px;
}

#u4949.MuseMenuActive
{
	margin: 0px;
}

#u4952-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4940.MuseMenuActive #u4941-4,#u4949:hover #u4952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4949:active #u4952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4949.MuseMenuActive #u4952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5024
{
	z-index: 73;
	width: 960px;
	margin-right: -10000px;
}

#u5024_clip
{
	width: 960px;
	height: 195px;
}

#u5024_img
{
	margin: -4px -20px -2px -28px;
}

#u4933
{
	z-index: 75;
	width: 104px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 43px;
}

#u4936-4
{
	z-index: 77;
	width: 590px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 329px;
}

#pu4937,#pu4669
{
	width: 0.01px;
}

#u4669
{
	z-index: 2;
	width: 769px;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u4669_clip
{
	overflow: hidden;
	width: 769px;
	height: 501px;
}

#u4669_img
{
	margin: 28px -17px -59px -13px;
}

#u5043
{
	z-index: 4;
	width: 191px;
	height: 501px;
	background: -webkit-gradient(linear, center top, center bottom, from(#2419A3),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2419A3, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2419A3', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7270
{
	z-index: 5;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.5)),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 206px;
	position: relative;
	margin-right: -10000px;
}

#pu5463-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 18px;
}

#u5463-4
{
	z-index: 99;
	width: 147px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u5463-4:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px;
}

#u5464-4
{
	z-index: 103;
	width: 147px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 13px;
	position: relative;
}

#u5464-4:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 13px 0px 0px;
}

#u5463-2,#u5464-2
{
	padding-top: 0px;
}

#u4668-10
{
	z-index: 107;
	width: 651px;
	min-height: 222px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 231px;
}

#u4668-2
{
	padding-top: 0px;
	color: #241BA4;
}

#u4668-4,#u4668-6,#u4668-8
{
	padding-top: 15px;
	color: #241BA4;
}

#u5771
{
	z-index: 85;
	width: 960px;
	top: -5px;
	margin-bottom: -5px;
}

#u5775
{
	z-index: 86;
	width: 67px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 873px;
}

#u5772
{
	z-index: 88;
	width: 960px;
	margin-right: -10000px;
}

#u5773
{
	z-index: 89;
	width: 960px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5774-9
{
	z-index: 90;
	width: 844px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 20px;
}

#u5770-4
{
	z-index: 81;
	width: 451px;
	min-height: 20px;
	margin-left: 20px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 80px;
	padding-bottom: 350px;
}

#page .verticalspacer
{
	clear: both;
}

